node_modules
**/node_modules
dist
**/dist
.next
**/.next
coverage
**/coverage
*.log
.env
.env.local
.tarballs
.git
.husky
__LOCAL_LLMs
chat-history
AI.dev
.changeset
.github
.gitea
.windsurf
.ruff_cache
.pytest_cache
e2e
docs
*.md
!README.md
